- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# series_traits Struct Template Reference
[Series]

Meta information about series. More...

List of all members.

## Detailed Description

### template<typename T>
struct vcsn::algebra::series_traits< T >

Meta information about series.

Definition at line 68 of file series_base.hh.